@charset "utf-8";

body {
    max-width: 1920px;
    margin: 0 auto;
    font-size: .14rem;
}

/* header */
.header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 3.6rem;
    width: 100%;
    font-size: .24rem;
    color: #fff;
    background-color: #045c9d;
    box-shadow: 0 8px 90px rgba(0, 0, 0, .6);
    box-sizing: border-box;
}
.header .logo {
    display: flex;
    align-items: center;
}
.header .logo a {
    margin-right: .14rem;
    width: .56rem;
    height: .56rem;
    background: url(../images/logo.png) no-repeat center;
    background-size: contain;
}
.header ul {
    display: flex;
    align-items: center;
}
.header ul li {
    position: relative;
    margin: 0 .08rem;
    padding: 0 .16rem;
    height: 1rem;
    line-height: 1rem;
    cursor: pointer;
}
.header ul li::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: .08rem;
    background-color: #7bf4ff;
    border-radius: 2px;
    transition: width .6s ease;
}
.header ul li.on::after,
.header ul li:hover::after {
    width: 100%;
}
/* End header */

/* banner */
.banner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 8.6rem;
    background: url(../images/banner.jpg) no-repeat center;
    background-size: 100% auto;
}
.banner .slogan {
    color: #fff;
    text-align: center;
}
.banner .slogan h1 {
    margin: .8rem 0 .48rem;
    font-size: .76rem;
    line-height: 1;
    font-weight: bold;
}
.banner .slogan p {
    font-size: .58rem;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
}
/* End banner */

/* main */
.main {
    padding: .82rem 0 1.4rem;
    width: 100%;
    height: auto;
    background: url(../images/body-bg.jpg) no-repeat center;
    background-size: cover;
    box-sizing: border-box;
}
.title {
    margin-bottom: .8rem;
    text-align: center;
}
.title b {
    font-size: .58rem;
    text-transform: uppercase;
    color: rgba(204, 204, 204, .35);
}
.title  h3 {
    margin-top: -.16rem;
    font-size: .36rem;
    color: #333;
    font-weight: bold;
    letter-spacing: 10px;
    line-height: 0;
}
.section-1,
.section-2 {
    margin-bottom: .9rem;
}
.about-us {
    margin: 0 auto;
    padding: 1rem 1.6rem;
    width: 12rem;
    max-width: 100%;
    height: auto;
    color: #fff;
    text-align: center;
    background: url(../images/about-bg.png) no-repeat center;
    background-size: cover;
    box-shadow: 0 8px 20px rgba(59, 59, 59, .28);
    border-radius: 8px;
    box-sizing: border-box;
}
.about-us h3 {
    margin-bottom: .26rem;
    font-size: .3rem;
    line-height: 1;
}
.about-us P {
    font-size: .22rem;
    line-height: .36rem;
}
.about-us P:not(:last-child) {
    margin-bottom: .1rem;
}

.products-item ul {
    display: flex;
    justify-content: center;
}
.products-item ul li {
    padding-top: .46rem;
    width: 3.9rem;
    height: 2.78rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 8px;
    box-shadow: 0 4px 12px rgba(59, 59, 59, .28);
    box-sizing: border-box;
}
.products-item ul li:not(:last-child) {
    margin-right: .16rem;
}
.products-item ul li:nth-child(1) {
    background-image: url(../images/product-bg1.png);
}
.products-item ul li:nth-child(2) {
    background-image: url(../images/product-bg2.png);
}
.products-item ul li:nth-child(3) {
    background-image: url(../images/product-bg3.png);
}
.products-item ul li .icon {
    display: block;
    margin: 0 auto .24rem;
    width: 1.36rem;
    height: 1.36rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.products-item ul li:nth-child(1) .icon {
    background-image: url(../images/product1.png);
}
.products-item ul li:nth-child(2) .icon {
    background-image: url(../images/product2.png);
}
.products-item ul li:nth-child(3) .icon {
    background-image: url(../images/product3.png);
}
.products-item ul li p {
    font-size: .26rem;
    line-height: 1;
    color: #fff;
    text-align: center;
}

.contact-us {
    padding-top: .4rem;
}
.contact-us ul {
    display: flex;
    justify-content: center;
}
.contact-us ul li {
    margin: 0 1rem;
    text-align: center;
    font-size: .2rem;
}
.contact-us ul li i {
    display: inline-block;
    margin-bottom: .2rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.contact-us ul li:nth-child(1) i {
    width: .8rem;
    height: .98rem;
    background-image: url(../images/icon-email.png);
}
.contact-us ul li:nth-child(2) i {
    display: inline-block;
    margin-bottom: .2rem;
    width: .76rem;
    height: .98rem;
    background-image: url(../images/icon-address.png);
}
.contact-us ul li a {
    color: #333;
}
.contact-us ul li a:hover {
    text-decoration: underline;
}
/* End main */

/* footer */
.footer {
    width: 100%;
    height: auto;
    background-color: #045c9d;
}
.subnav {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 1.12rem;
}
.subnav li {
    display: flex;
    align-items: center;
    margin: 0 .9rem;
    font-size: .16rem;
    color: #fff;
    cursor: pointer;
}
.subnav li i {
    margin-right: .08rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.subnav li:nth-child(1) i {
    width: .25rem;
    height: .18rem;
    background-image: url(../images/icon-about.png);
}
.subnav li:nth-child(2) i {
    width: .22rem;
    height: .22rem;
    background-image: url(../images/icon-product.png);
}
.subnav li:nth-child(3) i {
    width: .23rem;
    height: .19rem;
    background-image: url(../images/icon-contact.png);
}
.subnav li:hover {
    text-decoration: underline;
}
.copyright {
    text-align: center;
    font-size: .12rem;
    color: #fff;
    line-height: .48rem;
    background-color: #033051;
}
/* End footer */

@media (max-width: 800px) {
    .header {
        padding: 0 .32rem;
        height: .88rem;
        align-items: center;
    }
    .header .logo {
        width: .64rem;
    }
    .header .logo span {
        display: none;
    }
    .header ul li {
        height: .8rem;
        line-height: .8rem;
    }
    .menu {
        width: .36rem;
    }
    .menu span {
        display: block;
        margin-bottom: .04rem;
        width: 100%;
        height: .06rem;
        background-color: #fff;
        border-radius: 3px;
    }
    .nav {
        display: none;
        position: absolute;
        left: 0;
        right: 0;
        top: .88rem;
        margin: auto;
        padding: .4rem .4rem .72rem;
        background-color: #09568f;
    }
    .nav ul {
        flex-wrap: wrap;
    }
    .nav li {
        padding: .32rem 0;
        width: 100%;
        text-align: center;
        font-size: .28rem;
        border-bottom: 1px solid rgba(255, 255, 255, .35);
    }
    .header ul li::after {
        display: none;
    }

    .banner {
        margin-top: .88rem;
        height: 4rem;
        background-size: cover;
    }
    .banner .slogan h1 {
        margin: 0 0 .28rem;
        font-size: .44rem;
    }
    .banner .slogan p {
        font-size: .36rem;
    }

    .main {
        padding: .52rem .32rem .8rem;
    }
    .title {
        margin-bottom: .84rem;
    }
    .title b {
        font-size: .44rem;
    }
    .title h3 {
        margin-top: -.08rem;
        font-size: .36rem;
        letter-spacing: 2px;
    }

    .about-us {
        padding: .4rem;
    }
    .about-us h3 {
        font-size: .32rem;
    }
    .about-us P {
        font-size: .26rem;
        line-height: .46rem;
    }

    .products-item ul li {
        padding-top: .6rem;
    }
    .products-item ul li .icon {
        width: .96rem;
        height: .96rem;
    }
    .products-item ul li:nth-child(2) .icon {
        width: 1rem;
    }

    .contact-us ul {
        flex-wrap: wrap;
    }
    .contact-us ul li {
        width: 100%;
    }
    .contact-us ul li:not(:last-child) {
        margin-bottom: .48rem;
    }

    .contact-us ul li {
        font-size: .26rem;
        line-height: .42rem;
    }
    .contact-us ul li i {
        margin-bottom: 0;
    }
    .contact-us ul li:nth-child(1) i {
        width: 1.2rem;
        height: 1.2rem;
    }
    .contact-us ul li:nth-child(2) i {
        width: .56rem;
        height: .76rem;
    }
}